Package: libnvidia-decode-390 Architecture: amd64 Version: 390.144-0ubuntu0.20.04.1 Multi-Arch: same Priority: optional Section: restricted/libs Source: nvidia-graphics-drivers-390 Origin: Ubuntu Maintainer: Ubuntu Core Developers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 3327 Provides: libnvidia-decode Depends: libnvidia-compute-390 (= 390.144-0ubuntu0.20.04.1), libc6 (>= 2.2.5), libx11-6, libxext6 Conflicts: libnvidia-decode Replaces: libnvidia-decode Filename: pool/restricted/n/nvidia-graphics-drivers-390/libnvidia-decode-390_390.144-0ubuntu0.20.04.1_amd64.deb Size: 1119092 MD5sum: 13b81b2a5a289195fb2e07d95538df33 SHA1: 7407df5d0d23471838843fc1ac423a4e9e7febd8 SHA256: 9bdcd49cfceb2a0ea228c9a0bd179342477bfdf396d8acac1a0848da3be82cb3 SHA512: 8c8430a9f62ff2752b06891bf97d5fb9455eff160f385362e0f9a3e4e1ed58a121ddd81b4b642d41db1ad321aa5189285eaf23cc501ab24f5469eae5f525b1fe Homepage: http://www.nvidia.com Description: NVIDIA Video Decoding runtime libraries Description-md5: 82c3a05b45f86380632898c9b339df7a